.form-control:focus,
.custom-select:focus {
    border-color: #FF9900
}

.form-control:focus~.col-form-label,
.custom-select:focus~.col-form-label {
    color: #FF9900
}

.form-group .input-valid~.col-form-label {
    color: #FF9900
}

.page-header {
    color: #FF9900
}


.table .thead-light th,
.table .thead th,
.table thead th {
    color: #FF9900 !important;
    background: transparent;
    border-bottom-color: #FF9900
}



a:hover {
    color: #FF9900;
    text-decoration: none
}

a strong:hover {
    color: #FF9900
}




.btn-info {
    background: #FF9900;
    border-color: #FF9900;
    color: black;
}

.btn-info:hover,
.btn-info:focus,
.btn-info:not(:disabled):not(.disabled):active,
.btn-info:not(:disabled):not(.disabled).active,
.btn-info:not(:disabled):not(.disabled):active:focus {
    background: linear-gradient(to top, rgba(0, 0, 0, var(--opacity)), rgba(0, 0, 0, var(--opacity)))#FF9900;
    border-color: #FF9900;
    color: var(--primary-text-color)
}

.btn-info.disabled,
.btn-info:disabled {
    background: #FF9900;
    border-color: #FF9900;
    color: var(--primary-text-color);
    opacity: .65;
    filter: alpha(opacity=65)
}






.btn-outline-info {
    background: transparent;
    border-color: #FF9900;
    color: #FF9900
}

.btn-outline-info:hover,
.btn-outline-info:focus,
.btn-outline-info:not(:disabled):not(.disabled):active,
.btn-outline-info:not(:disabled):not(.disabled).active,
.btn-outline-info:not(:disabled):not(.disabled):active:focus {
    background: #FF9900;
    color: var(--primary-text-color);
    border-color: #FF9900
}

.btn-link {
    color: #FF9900;
    word-break: break-word
}

/* .btn-link:hover,
.btn-link:focus {
    color: var(--darker-gray)
} */

.btn-link:disabled,
.btn-link.disabled {
    color: #FF9900
}

.border-primary {
    border-color: #FF9900 !important
}



.loading {
    border-color: transparent #FF9900
}

#loading-text {
    color: #FF9900
}

.text-primary {
    color: #FF9900 !important
}

.text-info {
    color: #FF9900 !important
}

.badge-primary {
    background: #FF9900;
    color: var(--primary-text-color)
}

.badge-info {
    background: #FF9900
}
.cart_count {
    background: #000;
    color: #ffffff;
}


a.text-info:hover,
a.text-info:focus {
    color: #FF9900 !important
}


.dropdown-item:hover,
.dropdown-item:focus,
.dropdown-item.active,
.dropdown-item:active {
    background-Color: #f2f2f2;
    color: #FF9900 !important
}

.bootstrap-select .dropdown-menu li.active small {
    color: #FF9900 !important
}

.bootstrap-select .dropdown-toggle small {
    color: #FF9900 !important
}


.custom-radio .custom-control-input:checked~.custom-control-label::before {
    background-color: #FF9900;
    border-color: #FF9900;
    box-shadow: none
}

.custom-checkbox .custom-control-input:checked~.custom-control-label::before {
    background-color: #FF9900;
    border-color: #FF9900;
    box-shadow: none
}

.page-item.active .page-link {
    background: #FF9900;
    border-color: #FF9900
}

.tt-dropdown-menu .tt-suggestion.tt-is-under-cursor {
    background-color: #FF9900
}



.account-links a:hover .fa-kit{
    color: #FF9900
}

.account_dashboard_box h4 {
    color: #FF9900
}

#category_list a.act {
    color: #FF9900
}

#category_list .treeview li:hover a {
    color: #FF9900
}

.breadcrumb .active .a {
    color: #FF9900
}

.bar {
    background-color: #FF9900
}






.navbar .navbar-nav .nav-item .nav-link:hover {
    color: #FF9900
}

.navbar .navbar-nav .nav-item .nav-link:before {
    content: "";
    position: absolute;
    transition: transform .5s ease;
    left: 0;
    width: 100%;
    height: 2px;
    background: #FF9900;
    bottom: 0;
    transform: translateX(-100%)
}

.navbar .navbar-nav .nav-item .nav-link:hover:before {
    transform: translateX(0)
}

.navbar .navbar-nav .nav-item .dropdown-menu .dropdown-item:hover {
    color: #FF9900
}

.navbar .navbar-nav .nav-item .dropdown-menu .dropdown-item:hover strong {
    color: #FF9900
}

.navbar .navbar-nav .nav-item.active .nav-link,
.navbar .navbar-nav .nav-item.show .nav-link,
.navbar .navbar-nav .nav-item:hover .nav-link {
    color: #FF9900
}

.navbar .navbar-nav .nav-item.active .nav-link:before,
.navbar .navbar-nav .nav-item.show .nav-link:before,
.navbar .navbar-nav .nav-item:hover .nav-link:before {
    transform: translateX(0)
}

.navbar .navbar-nav .nav-item.megamenu .dropdown-menu .list-unstyled>li.active>a,
.navbar .navbar-nav .nav-item.megamenu .dropdown-menu .list-unstyled>li:hover>a {
    color: #FF9900
}

.navbar .navbar-nav .nav-item.megamenu .dropdown-menu .list-unstyled>li.active>a:after,
.navbar .navbar-nav .nav-item.megamenu .dropdown-menu .list-unstyled>li:hover>a:after {
    color: #FF9900
}

.navbar .navbar-nav .nav-item .dropdown-menu:not(div) li:hover > .dropdown-item {
  color: #ffffff !important;
  background: #FF9900 !important;
}

.product-box .slide-hover .card-title:after {
    color: #FF9900
}

.product-box .slide-hover .card-text strong {
    color: #fff
}

.templatebox .btn-primary {
    background: #FF9900;
    border-color: #FF9900;
    color: var(--primary-text-color)
}

.templatebox .btn-primary:hover,
.templatebox .btn-primary:focus {
    background: linear-gradient(to top, rgba(0, 0, 0, var(--opacity)), rgba(0, 0, 0, var(--opacity)))#FF9900;
    border-color: #FF9900
}


.footer-content ul li a.active,
.footer-content ul li a:hover {
    color: #FF9900
}



.footer-content .list-unstyled li a:hover:before {
    color: #FF9900
}



.footer-content #footersubscribe_sidebar .form-row .col-md-6 .input-group button {
    position: absolute;
    right: 0;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    padding: .375rem 1.5rem;
    font-size: 20px;
    font-size: 1.25rem;
    z-index: 11;
    background: #FF9900;
    border-color: #FF9900;
    height: 45px;
    color: var(--primary-text-color)
}

.footer-content #footersubscribe_sidebar .form-row .col-md-6 .input-group button:hover,
.footer-content #footersubscribe_sidebar .form-row .col-md-6 .input-group button:focus,
.footer-content #footersubscribe_sidebar .form-row .col-md-6 .input-group button:not(:disabled):not(.disabled):active,
.footer-content #footersubscribe_sidebar .form-row .col-md-6 .input-group button:not(:disabled):not(.disabled).active,
.footer-content #footersubscribe_sidebar .form-row .col-md-6 .input-group button:not(:disabled):not(.disabled):active:focus {
    background: linear-gradient(to top, rgba(0, 0, 0, var(--opacity)), rgba(0, 0, 0, var(--opacity)))#FF9900;
    border-color: #FF9900
}

.footer-content #footersubscribe_sidebar .form-row .col-md-6 .input-group button:hover:before,
.footer-content #footersubscribe_sidebar .form-row .col-md-6 .input-group button:focus:before,
.footer-content #footersubscribe_sidebar .form-row .col-md-6 .input-group button:not(:disabled):not(.disabled):active:before,
.footer-content #footersubscribe_sidebar .form-row .col-md-6 .input-group button:not(:disabled):not(.disabled).active:before,
.footer-content #footersubscribe_sidebar .form-row .col-md-6 .input-group button:not(:disabled):not(.disabled):active:focus:before {
    background: linear-gradient(to top, rgba(0, 0, 0, var(--opacity)), rgba(0, 0, 0, var(--opacity)))#FF9900;
    -moz-transform: scaleX(1);
    -o-transform: scaleX(1);
    -ms-transform: scaleX(1);
    -webkit-transform: scaleX(1);
    transform: scaleX(1)
}

.footer-content #footersubscribe_sidebar .form-row .col-md-6 .input-group button.disabled,
.footer-content #footersubscribe_sidebar .form-row .col-md-6 .input-group button:disabled {
    background: #FF9900;
    border-color: #FF9900;
    opacity: .65;
    filter: alpha(opacity=65)
}



.card .card-header a:hover .card-title {
    color: #FF9900
}








.sidebar .list-group-flush li a.text-black-50:hover {
    color: #FF9900 !important
}

.sidebar .list-group-flush li.active a {
    color: #FF9900 !important
}


.sidebar .accordion-menu:not(.collapse) a.text-info:hover {
    color: #FF9900 !important
}



.sidebar #cssmenu a.text-info:hover {
    color: #FF9900 !important
}



.sidebar #cssmenu .list-group-item>ul li:hover a {
    color: #FF9900 !important
}

#InfoTab .nav-tabs .nav-item .nav-link.active,
#InfoTab .nav-tabs .nav-item .nav-link:hover {
    background: transparent;
    color: #FF9900
}

#InfoTab .nav-tabs .nav-item .nav-link.active {
    border-color: #FF9900
}



#InfoTab .nav-tabs .nav-item .nav-link.active:before {
    top: 100%;
    border-color: #FF9900 transparent transparent transparent;
    border-width: 8px;
    left: 42%
}
.nav-customtabs li .nav-link.active,
.nav-customtabs li .nav-link:hover {
    color: #FF9900
}

.nav-customtabs li .nav-link.active:after,
.nav-customtabs li .nav-link:hover:after {
    background: #FF9900
}
.browse_design {
    border-color: #FF9900 !important
}

.browse_design .btn-img-text {
    color: #FF9900 !important
}

.browse_design:hover .btn-img-text {
    color: #FF9900 !important
}



.hire_designer {
    border-color: #FF9900 !important
}

.hire_designer .btn-img-text {
    color: #FF9900 !important
}

.hire_designer:hover .btn-img-text {
    color: #FF9900 !important
}
.btn-title-text.custom_design:hover a .h4,
.btn-title-text.custom_design:hover a i {
    color: #FF9900 !important
}
#myaccount_menu li a:hover {
    color: #FF9900 !important
}

.bootstrap-datetimepicker-widget table td:hover {
    color: #FF9900
}

.bootstrap-datetimepicker-widget table td.active {
    background: #FF9900;
    color: #fff
}

.bootstrap-datetimepicker-widget table td.active:hover {
    background: #FF9900 r;
    color: #fff
}
@media only screen and (min-width:768px){
 .sticky-top.navbar{
    background-color: #101010 !important;
}   
.navbar .navbar-nav .nav-item .nav-link{
    color: #fff;
}
.navbar .navbar-nav .nav-item.active .nav-link, .navbar .navbar-nav .nav-item.show .nav-link, .navbar .navbar-nav .nav-item:hover .nav-link{
    color: #EBEBEB !important;
  background-color: #777777 !important;
}
.navbar .navbar-nav .nav-item .nav-link::before{
    display: none !important;
}
}
/*# sourceMappingURL=theme.css.map */
.no_upload_button #action-btn .page-sub-header, .no_upload_button #action-btn .upload_design {
    display: none;
}
.top-header {
    background-color: #040707 !important;
}
.prod_cat .card:hover {
  border: 1px solid #FF9900;
  background: #FF9900;
}
.discount-box:hover {
  background-color: #000;
  border-color: #000;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active:focus {
  background: #FF9900;
  border-color: #FF9900;
}
.btn-primary {
    background: #FF9900;
    border-color: #FF9900;
}
.bg-info {
    background-color: #FF9900 !important;
}
.bg-dark {
    background-color: #000 !important;
}
.navbar-text, .navbar-text a {
    color: white;
}
.navbar {
        background-color: #FF9900;
}
@media only screen and (min-width: 768px) {
    .navbar .navbar-nav .nav-item .nav-link {
        color: #000 !important;
    }
}
.top-header .header-search .twitter-typeahead:after {
  background: #FF9900;
}
.header-search .twitter-typeahead input {
  border-color: #FF9900 !important;
}
.header-search .input-group-append span {
  border-color: #FF9900 !important;
  background-color: #FF9900 !important;
}
#footersubscribe_sidebar .col-md-6 .form-control{
    -webkit-border-radius: 30px 30px;
    height: 45px;
}
.footer-content #footersubscribe_sidebar .form-row .col-md-6 .input-group button {
    background: #000;
    border-color: #000;
}
.breadcrumb_container .breadcrumb li.active .a, .upload_artwork_letter>a:hover {
    color: #FF9900 !important;
}
.page-header h1:after {
    background: #ff9900;
}
#InfoTab .nav-tabs .nav-item .nav-link.active:before, #InfoTab .nav-tabs .nav-item .nav-link:hover:before {
    background: #ff9900;
}
.footer-content ul > li a:hover, .footer-content ul > li a.active, footer ul > li a:hover, footer ul > li a.active, .fotter_bottom .contact_us ul li a:hover {
    color: #FF9900 !important;
}
.fotter_bottom .social_media li a:hover i {
    background: #FF9900;
    border: 1px solid #FF9900;
    color: #ffffff;
}
.fotter_bottom ul li a:hover:after {
  background: #FF9900;
}